Test: /sapi/phpdbg/tests/phpdbg_get_executable_stream_wrapper.phpt - Version 7.3.6    

There are 8 different diffs reported by users for this test.

Count Diff
74 (74%)
007+
007- prompt>
008+ Termsig=11
11 (11%)
007+ Segmentation fault (core dumped)
007- prompt>
008+
009+ Termsig=11
6 (6%)
007+ Segmentation fault
007- prompt>
008+
009+ Termsig=11
4 (4%)
007- prompt>
2 (2%)
001+ Zend OPcache requires Zend Engine API version 320180731.
002+ The Zend Engine API version 420190128 which is installed, is newer.
003+ Contact Zend Technologies at http://www.zend.com/ for a later version of Zend OPcache.
004+
011+ Zend OPcache requires Zend Engine API version 320180731.
012+ The Zend Engine API version 420190128 which is installed, is newer.
013+ Contact Zend Technologies at http://www.zend.com/ for a later version of Zend OPcache.
014+
1 (1%)
001+ Segmentation fault (core dumped)
002+
003+ Termsig=11
001- [Successful compilation of %s]
002- prompt> array(1) {
003- [5]=>
004- int(0)
005- }
006- [Script ended normally]
007- prompt>
1 (1%)
001+ Termsig=11
001- [Successful compilation of %s]
002- prompt> array(1) {
003- [5]=>
004- int(0)
005- }
006- [Script ended normally]
007- prompt>
1 (1%)
007+ Segmentation fault
007- prompt>